/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background-color: #ddd4c2;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #000000;
}
a {
	color: #642456;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
	color: #330c21;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3 {
	margin: 20px 0 .4em;
	color: #642456;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
}

.imgRight {
	margin-left: 25px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-top: 5px;	
}
.imgLeft {
	margin-left: 0;
	margin-bottom: 5px;
	margin-right: 20px;
	margin-top: 5px;	
}

#center {
	text-align: center;	
}


/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
#header {
	height: 140px;
	text-align: left;
	position: relative;
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0;
	background-color: #642456;
}



/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	background: #fff;
	margin: 15px 0 30px;
	padding: 20px 35px;
	width: 600px;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

/* post */
.post {
	margin-bottom: 40px;
}


/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 280px;
	float: right;
}
.widget {
	background: #fff;
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
}

/* info widget */
.widgetinfo {
	background: #fff;
	margin-top: 0;
	margin-bottom: 20px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}


/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }







.image {

      display: -moz-inline-box;

      -moz-box-orient: vertical;

      display: inline-block;

      vertical-align: middle;

      *vertical-align: auto;

      font: 0/0 serif;

      text-shadow: none;

      color: transparent;

      -webkit-background-size: 100%;

      -moz-background-size: 100%;

      -o-background-size: 100%;

      background-size: 100%;

      background-position: 50% 50%;

      background-repeat: no-repeat;

    }

    .image {

      *display: inline;

    }



	